/*------------------ PAGE SPECIFIC --------------------*/
body {
	font-family: "Trebuchet MS";
	color: #333333;
	margin: 0px;
	padding: 0px;
	font-size:12px;
	background-color:#EBEBEB;
}
.sitename {
	font-size: 24px;
	color: #FFFFFF;
	padding-left: 25px;
}
#toptable {
	background-color: #014D7F;
	color: #FFFFFF;
}
#maintable {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
	background-color:#FFFFFF;
}
#menutable {
	background-image: url(/templates/official/images/menubg.jpg);
	color: #FFFFFF;
	background-color: #3D758E;
	background-repeat: repeat-x;
}
#bodytable {
	background-color: #FFFFFF;
}
#footertable {
	color: #FFFFFF;
	background-repeat: repeat-x;
	background-color: #3D588D;
	background-image: url(/templates/official/images/footerbg.jpg);
}
#footertable a {
	color: #00CCFF;
}
a {
	color: #0066CC;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
p {
	margin-bottom: 6px;
	font-size:12px;
}
input {
	border: 1px solid #000000;
}
td{
	font-size:12px;
}

/*-------------------- MENU ITEMS ----------------------*/

.mainmenu {
	margin-left:10px;
}

.mainmenu li{
	list-style-position:outside;
	list-style:none;
}
.mainmenu li ul{
	padding-left:0px;
}

.mainmenu li span{
	padding-left:18px;
}
.backlink{
	margin:10px;
	padding:2px;
	display:block;
	width:80px;
	text-align:center;
	background-color:#EBEBEB;
}
/*-------------------- MODULES ----------------------*/
.module {
	border: 1px solid #666666;
	padding: 1px;
	margin-bottom:2px;
}

.moduletitle {
	font-size: 14px;
	color: #FFF;
	margin-bottom: 6px;
	background-color:#006699;
	background-image:url(/templates/official/images/modtitle.jpg);
	background-repeat:repeat-x;
	font-weight: bold;
	padding: 0px;
	padding-left: 10px;
	height: 30px;
	line-height:30px;
}
.modulebody {
	padding: 10px;
	background-color:#FFFFFF;
}
/*------------------ MODULE "LATEST PHOTO" -----------------*/
.mod_lp_titlelink{
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
}
.mod_lp_albumlink{
	margin-top:4px;
}
.mod_lp_albumlink a{
	color:#666666;
	text-decoration:underline;
}
.mod_lp_details{

}
.mod_lp_photo{
	
}
/*------------------ MODULE "POLLS" -----------------*/

.mod_poll_title {
	margin-bottom: 5px;
}
.mod_poll_submit {
	margin-top: 10px;
}
.mod_poll_gauge {
	background-color:#CC6600;
	display: table;
	height: 8px;
	margin-bottom: 8px;
}
.search_field {
	width: 100%;
	border: 1px solid #666666;
}
.search_head {
	background-color:silver;
	border-bottom:solid 1px gray;
	font-size:16px;
}
.search_row1 {
	background-color:#FFFFFF;
}
.search_row2 {
	background-color:#EBEBEB;
}

/*---------------- MODULE "AUTHORIZATION" -----------*/
#login,#pass {
	border: 1px solid #666666;
}

/*---------------- REGISTRATION FORM -----------*/
.regrow1{
	background-color:#EBEBEB;
}
.regrow2{
	background-color:#FFFFFF;
}
.regstar{
	font-size:18px;
	color:#FF0000;
}

/*------------------ PAGES BAR ----------------------*/
.pagebar{
	margin-top:10px; 
	margin-bottom: 15px; 
	font-size:12px;
}
.pagebar_title{
	margin:5px; 
	padding:4px;
}
.pagebar_page{
	margin:3px; 
	padding:6px;
}
.pagebar_current{
	margin:3px; 
	padding:6px; 
	border:solid 1px silver; 
	background-color: white;
}

/*----------------- SITE SEARCH ----------------------*/
.search_match{
	background-color:#66CCFF;
}

.price_search {
	width: 60%;
	border: 1px solid #666666;
}

.search_input {
	width: 300px;
	border:solid 1px gray;
}

/*---------------- COMPONENT "CONTENT" -------------*/
.component {
	width: 100%;
	padding:10px;
}
.con_heading {
	font-size: 24px;
	color:#003366;
	margin-bottom: 8px;
}
.con_pubdate{
	color:#666666;
	font-weight:bold;
}
.con_description {
	margin-top:8px;
	margin-bottom: 8px;
}
.con_desc{
	margin-top:0px;
}
.con_title{
	font-weight:bold;
	font-size:16px;
}
.con_icons{
	margin:4px;
	margin-top:9px;
	margin-left:10px;
}
.con_icon{
	margin-top:4px;
}
.con_details{
	margin-top:8px;
	font-size:10px;
	color:#999999;
}
/*---------------- COMPONENT "PHOTOS" -------------*/
.photo_thumb{
	display:block;
	padding:4px;
	margin:2px;
}
.photo_bar{
	background-color: #EBEBEB;
	margin:6px 0px 6px 0px;
}
.photo_desc{
	background-color: #EBEBEB;
	margin:0px 0px 6px 0px;
	padding:8px;
}
.photo_box{
	border:solid 1px silver;
}
.photo_date_td{
	background-color:#EBEBEB;
}
.photo_sortform{
	padding:5px;
	background-color:#EBEBEB;
}
.photo_userbar{
	padding:10px;
	background-color:#EBEBEB;
	margin-bottom:2px;
}
.photo_toolbar{
	margin-bottom:10px;
}
.photo_toolbar table{
	padding:4px;
	background-color:#EBEBEB;
}
.photo_toolbar a{
	text-decoration:underline;
	color:#666666;
}

/*---------------- ARTICLE CONTENTS -----------------*/
.con_pt {
	display:block;
	padding: 8px;
	margin: 5px;
	border:solid 1px gray;
	float:right;
	background-color:#FFFFFF;
}

.con_pt_heading {
	display: block;
	margin-bottom:6px;
}

/*---------------- SHOP CART -----------*/
.cart_item{
	font-size:10px;
	font-weight:bold
}
.cart_detaillink{
	clear:both; 
	border-bottom:solid 1px gray; 
	margin-bottom:10px; 
	padding-bottom:5px
}
.cart_total{
	clear:both; 
	border-top:solid 1px gray; 
	margin-top:10px; 
	padding-top:5px
}
.cart_price{
	margin-top:2px;
	text-align:right;
}
.cartrow1{
	background-color:#EBEBEB;
}
.cartrow2{
	background-color:#FFFFFF;
}
/*----------------- COMPONENT "PRICE LIST" --------------*/
.pricerow1{
	background-color:#EBEBEB;
}
.pricerow2{
	background-color:#FFFFFF;	
}
/*---------------- COMPONENT "COMMENTS" -------------*/
.cm_heading {
	font-family: "Trebuchet MS";
	font-size: 18px;
	color: #003366;
	margin-bottom: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-top: 8px;
}
.cm_icons{
	margin-bottom: 4px;
}
.cm_icons a{
	color:#666666;
	text-decoration:underline;
}
.cm_anchor{
	float:left;
	margin-left:10px;
	color:#333333;
}
.cm_author {
	display: block;
	float: left;

	font-weight: bold;
}
.cm_title {
	padding: 6px;
	background-color: #DBDBDB;
	border-top: dashed 1px #000000;
}
.cm_time {
	padding: 3px;
	color: #FFFFFF;
	background-color: #666666;
	display: block;
	float: right;
}
.cm_date {
	padding: 3px;
	color: #FFFFFF;
	background-color: #999999;
	display: block;
	float: right;
	margin-right:6px;
}
.cm_pagebar {
	background-color:#EBEBEB;
	margin-bottom:4px;
}
.cm_entry {
	width: 100%;
	margin:0;
}
.cm_content {
	padding: 10px;
}
.cm_addentry {
	padding:20px;
	border:solid 1px gray;
	background-image:url(/templates/official/images/cmform_bg.jpg);
	background-repeat:repeat-x;
	background-color:#E4E4E4;
}
.cm_smilebox{
	padding:4px;
	border:solid 1px gray;
	background-color:#EBEBEB;	
}
.cm_codebar{
	width:100%;
	border:solid 1px gray;
	background-color:#FFFFFF;	
}
.cm_pageselect{	
	border: solid 1px gray;
	background-color:#F3F3F3;
}
.cm_submit{
	font-size:12px;
}
#addcomment {
	border: solid 1px gray;
	background-color:#E5E5E5;
	padding:10px;
}
#addcommentlink{
	margin-top:15px;
}
/*-------------- MODULE "LATEST COMMENTS" ------------------------------*/
.mod_com_userlink{
	text-decoration:underline;
	color:#666666;
}

/*-------------- MODULE "LATEST FORUM WEB2.0" ------------------------------*/
.mod_fweb2_userlink{
	text-decoration:underline;
	color:#666666;
}
.mod_fweb2_date{
	background-color:#EBEBEB;
}
.mod_fweb2_topiclink{
	text-decoration:underline;
	font-weight:bold;
}

/*-------------- PATHWAY ------------------------------*/
.pathway {
	padding: 2px;
}
.pathwaylink{
	color:#FFF;
}
.pathwaylink:hover{
	text-decoration:none;
	color:#FFCC00;
}

/*------------- MODULE "CALENDAR" ---------------------*/
.calendar{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border: solid 1px black;
	width:100%;
	text-align:center;
}
.calendar_top{
	height: 30px;
	background-color:#006699;
	color:#FFFFFF;
}
#calendar_nav{
	height: 30px;
	background-color:#006699;
	color:#FFFFFF;
}
#calendar_nav a{
	color:#FFFFFF;
	text-align:center;
}
.calendar_dayname{
	font-size: 10px;
	height: 30px;
	background-color:#EBEBEB;
}
.calendar_day{
	font-size: 10px;
	padding:4px;
}
.calendar_today{
	font-size: 10px;
	padding:4px;
	background-color:#EBEBEB;
	border:solid 1px gray;
}
.calendar_daylink{
	text-decoration: underline;
}
.calendar_toplink{
	text-decoration: none;
	color:#FFFFFF;
}
.calendar_toplink:hover{
	text-decoration: none;
	color:yellow;
}
/************ UNIVERSAL CATALOG *******************************/
.uc_new{
	color:#FF0000;
	font-style:italic;
	padding:5px;
	vertical-align: super;	
}
.uc_list_item{
	padding: 2px;
	margin: 2px;
}
.uc_itemfieldlist{
	margin: 0px;
	list-style:none;
}
.uc_itemfield{
	font-size:14px;
}
.uc_itemlink{
	font-size:18px;
}
.uc_list_itempic{
	background-color: #FFFFFF;
	border: solid 1px black;
	padding: 2px;
}
.uc_list_itemdesc{
	padding-left: 12px;
}

.uc_thumb_item{
	padding: 2px;
	margin: 2px;
	background-color: #FFFFFF;
	border:solid 1px silver;
	display:block;
	width:140px;
	height:170px;
	float:left;
	text-align:center;
}
.uc_thumb_itemlink{
	font-size:12px;
}
.uc_detailfield{
	margin:0px;
	margin-bottom: 8px;
}
.uc_detaillist{
	margin:0px;
	list-style: none;
}
.uc_detaillink{
	font-size:16px;
	margin-top:15px;
	text-decoration:underline;
}
.uc_detaillink:hover{
	color:#FF6600;
	font-size:16px;
	margin-top:15px;
	text-decoration:underline;
}
.uc_detailtags{
	margin-top: 10px;
	margin-bottom: 10px;
}
.uc_detailimg{
	border: solid 1px gray;
	padding: 4px;
	background-color:#FFFFFF;
}
.uc_detailrating{
	margin:0px;
	margin-bottom:8px;
	margin-top:8px;
	border:solid 1px gray;
	padding:3px;
}
.uc_findsame{
	color: gray;
}
.uc_tagline{
	border-top:dashed 1px silver;
	margin-top: 6px;
	padding-top:2px;
	padding-bottom:8px;
	font-size: 10px;
	width: 100%;
}
.uc_sortform{
	padding: 5px;
	border: solid 1px gray;
	background-color:#FFFFFF;
	margin:1px;
}
.uc_queryform{
	padding: 5px;
	border-bottom: solid 1px gray;
	margin-bottom:10px;
}
.uc_rating{
	margin-bottom: 8px;
}
.uc_toolbar{
	margin: 0px;
	margin-bottom:20px;
}
/*----------------------MODULE "LATEST FROM CATALOG"--------------------------*/
.uc_latest_item{
	padding: 2px;
	margin: 2px;
	background-color: #FFFFFF;
	border:solid 1px silver;
	display:block;
	width:140px;
	height:170px;
	float:left;
	text-align:center;
}
.uc_latest_link{
	font-size:12px;
}
.uc_latest_title{
	list-style-position:inside;
	list-style:square;
}
.uc_alpha_list{
	margin-bottom:5px;
	border-bottom:solid 1px gray;
	padding-bottom:6px;
}
.uc_alpha_link{
	font-size:18px;
	padding-right:10px;
}
/*---------------------------PERSONAL MENU -----------------------------------*/
.pmenu{
	margin-top:10px;
	margin-left: 5px;
}
.usr_msgmenu_active{
	margin-right:10px;
	background-color:#EBEBEB;
	padding:10px;
	font-weight:bold;
}
.usr_msgmenu_link{
	margin-right:10px;
	padding:10px;	
}
.usr_msgmenu_bar{
	background-color:#EBEBEB;
	margin-bottom:10px;
}
.usr_msgreply_source{
	padding:15px;
	background-color:#FFFFFF;
	border:dashed 1px gray;
	margin-bottom:10px;
}
.usr_msgreply_sourcetext{
	font-size: 16px;
}
.usr_msgreply_author{
	font-style:italic;
	color:#666666;
	text-align:right;
}
.usr_msg_smilebox{
	padding:8px;
	background-color:#EBEBEB;
	border:solid 1px silver;
	margin-bottom:4px;
}
.usr_msg_bbcodebox{
	padding:0px;
	background-color:#EBEBEB;
	border:solid 1px silver;
	margin-bottom:4px;
	overflow:hidden;
}
.usr_bb_button{
	display:block;
	border: solid 1px silver;
	margin:2px;
	padding:6px;
	float:left;
}
.usr_bb_button:hover{
	display:block;
	border: solid 1px silver;
	margin:2px;
	padding:6px;
	float:left;
	background-color:#FFFFFF;
}
.usr_bb_hint{
	display:block;
	margin:2px;
	padding:5px;
	float:left;
	color:#666666;
}
/*---------------------------------------------------------*/
.ajax_autogrowarea{
	overflow:hidden;
	display:block;
	border:solid 1px gray;
	width:100%;
	height:108px;
	min-height:180px;	
	max-height:702px;
	line-height:18px;
}
.bb_tag_code{
	border:solid 1px silver;
	padding:8px;
}
.bb_tag_hide{
	padding:8px;
	background-color:#FFFFCC;
	color:#666666;
}
.bb_tag_hide a{
	color:#333333;
	text-decoration:underline;
}
/*---------------------- COMPONENT "FAQ" --------------------------*/
.faq_subcats{
	padding:10px;
	background-color:#EBEBEB;
	margin-bottom:10px;
}
.faq_cats{
	padding:10px;
	background-color:#EBEBEB;
	margin-bottom:10px;
}
.faq_questtext{
	font-weight:bold;
}

.faq_answertext{
	color:gray;
}

.faq_questdate{
	padding:2px;
	font-size:10px;
	text-align:center;
	background-color:#EBEBEB;
	margin-top:2px;
	width:100px;
	float:left;
}
.faq_questcat{
	padding:2px;
	font-size:10px;
	text-align:center;
	margin-top:2px;
	margin-left:4px;
	float:left;
}
.faq_questcat a{
	color:#333333;
}
.faq_quest{
	margin-bottom:8px;
	padding-bottom:8px;
	border-bottom:solid 1px silver;
}
.faq_send_quest a{
	text-decoration:underline;
	color:#666666;
}
/********************* KARMA ***********************************/
.karma_form{
	text-align:center;
	padding:10px;
	background-color:#FFFFFF;
	border:solid 1px gray;
}
.karma_form #karmavotes {
	color:#666666;
}
/********************* TAG BAR ***********************************/
.taglinebar{
	margin:4px;
	padding:2px;
}
.taglinebar #header{
	padding-right:18px;
	background:url(/images/icons/tag.gif);
	background-repeat:no-repeat;
	background-position:right;
	font-weight:bold;
	margin-right:4px;
}
.tag_searchcat{
	color:#666666;
	text-decoration:underline;
	font-size:16px;
}
.tag_searchitem{
	text-decoration:underline;
	font-size:16px;
}
.tagsearch_bar{
	font-size:10px;
	text-align:right;
	float:right;	
}
.tagsearch_item{
	float:left;
	padding:5px;
}
/*-------------- MODULE "LATEST BLOG POSTS" ------------------------------*/
.mod_blog_userlink{
	text-decoration:underline;
	color:#666666;
}
.mod_blog_karma{
	background-color:#FFFFFF;
	text-align:center;
	font-size:18px;
}